[Forgot Password]
Login  Register Subscribe

23631

 
 

122183

 
 

98060

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-3437-1 -- ocaml vulnerability

ID: oval:org.secpod.oval:def:703834Date: (C)2017-10-04   (M)2017-11-18
Class: PATCHFamily: unix




ocaml: ML language implementation with a class-based object system OCaml applications could be made to crash, expose sensitive information, or run programs.

Platform:
Ubuntu 14.04
Product:
ocaml
Reference:
USN-3437-1
CVE-2015-8869
CVE    1
CVE-2015-8869
CPE    2
cpe:/a:ocaml:ocaml
cpe:/o:ubuntu:ubuntu_linux:14.04

© 2013 SecPod Technologies